
@media only screen 
and (max-width : 780px) 
{


a {
 /* color: #FFF;*/
  text-decoration: none; }



ul {
  list-style-type: none;
  padding: 0; }

}

::selection {
  background-color: #328efe;
  color: white; }

.cfix:after, .btn-list:after {
  display: block;
  content: '';
  clear: both; }



.link-menu {
 /* font-size: 2.2rem;
 
*/
color: #FFF; 
 }
  .link-menu:hover {
    color: #FFF; 
	text-decoration: none; 
	}







.sidebar {
  background-color: #1872A6; 
  text-align:left;
color:#fff;
  text-transform:uppercase;
  }
  .sidebar li {
  cursor:pointer;
  
  /*
-webkit-box-shadow:  0 3px 2px #251508;
   -moz-box-shadow:  0 3px 2px #251508;
        box-shadow:  0 3px 2px #251508;*/
		 
-webkit-box-shadow:  0 0px 2px #251508;
   -moz-box-shadow:  0 0px 2px #251508;
        box-shadow:  0 0px 2px #251508;
		

   /* margin-bottom: 12px; */
	
list-style-position:inside;
list-style-type:none;
	

	}
	
  .sidebar li a {
  font-size:10px;
    padding: 14px 10px;
    display: block;
    color: #FFF; 
	  font-weight:bold;
	  /*
background: #5AA6E2; /* Old browsers */
/*background: -moz-linear-gradient(top,  #5AA6E2 0%, #1872a6 100%); /* FF3.6+ */
/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5AA6E2), color-stop(100%,#1872a6)); /* Chrome,Safari4+ */
/*background: -webkit-linear-gradient(top,  #5AA6E2 0%,#1872a6 100%); /* Chrome10+,Safari5.1+ */
/*background: -o-linear-gradient(top,  #5AA6E2 0%,#1872a6 100%); /* Opera 11.10+ */
/*background: -ms-linear-gradient(top,  #5AA6E2 0%,#1872a6 100%); /* IE10+ */
/*background: linear-gradient(to bottom,  #5AA6E2 0%,#1872a6 100%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5AA6E2', endColorstr='#1872a6',GradientType=0 ); /* IE6-9 */


	}
    .sidebar a:hover {
    
	  text-decoration:none;
  background-color: #3E9FCA; 
	 
	  }
	  
	
  .sidebar li .current {
    background-color: #ccc; }
	
	  .sidebar .sidebar-list #inner {
	  /*background: #AE6D3A;*/
	   box-shadow:none;
	   		  -webkit-box-shadow:  none;
   -moz-box-shadow:  none;
        box-shadow:  none; 
		  margin-bottom: 0px; 
		  border-bottom : 1px solid #305F84;
		  list-style-type: none;
  list-style-position: inside;

		}
	  .sidebar .sidebar-list #inner a{
	  background: #3B8ABD;
	   box-shadow:none;
	   		  -webkit-box-shadow:  none;
   -moz-box-shadow:  none;
        box-shadow:  none;
		  margin-bottom: 0px; 
		  border-bottom : 1px solid #305F84;
		/*  padding-left:20%;*/

		}

			  .sidebar .sidebar-list #inner a:hover{ background-color: #1872A6; }
		
			  .sidebar .sidebar-list li ul{
			  display:none;
			  color:#fff;
			  
			  }
		  
		  